
Redmine - Defect #33858

Python Api Call

2020-08-17 06:57 - Supriya Yenaganti

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

webservice call for api via python

History

#1 - 2020-08-23 14:25 - Yuuki NARA

You can use Python-Redmine.

https://python-redmine.com/

#2 - 2020-09-06 06:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
